PHP Manual
Prev |  | Next

# m_maxconntimeout

(PHP 4 >= 4.3.9, PHP 5)

m_maxconntimeout -- The maximum amount of time the API will attempt a connection to MCVE

## Description

bool m_maxconntimeout ( resource conn, int secs )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

secs

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_iscommadelimited | Up | m_monitor